=== debian/changelog ===
ewt-actions (2.6.1.1-40) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [9839b0f] removes the Properties errors from the backend's result lists
  * [5459607] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [adfbb65] gwen: Update package since “debian/2.6.1.1-39”

 -- gwen <gremond@cadoles.com>  Mon, 20 Mar 2017 16:39:52 +0100

ewt-actions (2.6.1.1-39) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [3940a9a] Fix url for custom folder
  * [f7d6e92] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4907258] Lionel MORIN: Update package since “debian/2.6.1.1-38”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Mar 2017 15:28:09 +0100

ewt-actions (2.6.1.1-38) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [7b173d0] Make the registeraction.py to copy the custom action modules

  [ gwen ]
  * [0afc270] pass the __action__ variable so that the custom action can access to it
  * [23ccd31] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [cab5ac4] gwen: Update package since “debian/2.6.1.1-37”

 -- gwen <gremond@cadoles.com>  Tue, 14 Mar 2017 15:08:39 +0100

ewt-actions (2.6.1.1-37) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [79e4f6d] form should validate mandatory variable (ref #19534)

  [ Garette Emmanuel ]
  * [f84775c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d79901] Garette Emmanuel: Update package since “debian/2.6.1.1-36”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 14:25:46 +0100

ewt-actions (2.6.1.1-36) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [5bf8eab] remove debug messages
  * [6bea324] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ddfe88e] Bruno Boiget: Update package since “debian/2.6.1.1-35”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Mar 2017 17:58:07 +0100

ewt-actions (2.6.1.1-35) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [a1525a8] Better error fetching if serveral errors occur in a single SLS
  * [1a38f10] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [09f2403] Bruno Boiget: Update package since “debian/2.6.1.1-34”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Mar 2017 17:56:37 +0100

ewt-actions (2.6.1.1-34) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [904450a] Better handling of salt states errors
  * [9b22ead] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d6e6135] Bruno Boiget: Update package since “debian/2.6.1.1-33”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Mar 2017 17:09:29 +0100

ewt-actions (2.6.1.1-33) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f40ddad] Fix test in postservice
  * [86cd2a4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4ea152a] Lionel MORIN: Update package since “debian/2.6.1.1-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Mar 2017 10:47:04 +0100

ewt-actions (2.6.1.1-32) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [bc36083] Merge branch 'develop'
  * [c1817bd] Merge branch 'master' into dev2

  [ Bruno Boiget ]
  * [721e1b8] Merge branch 'develop'
  * [e82713d] Put external apps URL under /ead path
  * [e7605f0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [34b492c] Bruno Boiget: Update package since “debian/2.6.1.1-31”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Mar 2017 14:00:58 +0100

ewt-actions (2.6.1.1-31) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [dfb2aa1] Update URL for external actions
  * [879040b] Fix url for custom elements
  * [f86514f] Merge branch 'feature/19399_nginx' into develop
  * [8f46329] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [cf176b2] Bruno Boiget: Update package since “debian/2.6.1.1-30”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 08 Mar 2017 17:29:12 +0100

ewt-actions (2.6.1.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [3d3eb7d] disable the postservice in case of ead3 is disabled
  * [73da15a] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [fc6d501] gwen: Update package since “debian/2.6.1.1-29”

 -- gwen <gremond@cadoles.com>  Tue, 07 Mar 2017 15:13:36 +0100

ewt-actions (2.6.1.1-29) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a2820ed] custom action can have custom module (ref #19162)

  [ Garette Emmanuel ]
  * [d2dfdc1] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [cb4bacb] Garette Emmanuel: Update package since “debian/2.6.1.1-28”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Mar 2017 12:22:50 +0100

ewt-actions (2.6.1.1-28) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fb7e0bc] module without __all__ variable should works too (ref #19162)

  [ Garette Emmanuel ]
  * [c8e0986] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [e3a9ac0] Garette Emmanuel: Update package since “debian/2.6.1.1-27”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Mar 2017 10:18:22 +0100

ewt-actions (2.6.1.1-27) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [c1bd440] Change python file for apache type supporting

  [ Garette Emmanuel ]
  * [dc76de2] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [952322f] Garette Emmanuel: Update package since “debian/2.6.1.1-26”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Feb 2017 17:40:12 +0100

ewt-actions (2.6.1.1-26) eole-2.6-unstable; urgency=low

  [ root ]
  * [0fb232f] Add a type apache in registeraction.py

  [ Ghislain Loaec ]
  * [6774fdb] Change path to match nginx reverse proxy
  * [521f5d7] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]

