=== debian/control ===
Source: ewt-actions
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: ewt-actions
Architecture: all
Depends: ${misc:Depends}, 
Description: base action for ewt
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
