=== debian/changelog ===
ewt-actions (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8baa78c] gestion correct du contenu des boutons dans les fomulaires génériques (ref #21451)
  * [1609c5e] Merge branch 'develop'

  [ Garette Emmanuel ]
  * [d533670] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e4f6755] Garette Emmanuel: Update package since “debian/eole/2.6.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Oct 2017 15:54:01 +0200

ewt-actions (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [81c87bb] Create the EAD3 upload folder path
  * [f344061] Merge branch 'develop'
  * [39e5513] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cc038d5] Lionel MORIN: Update package since “debian/eole/2.6.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 29 Sep 2017 16:52:12 +0200

ewt-actions (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5616945] la variable __context__ doit être passé au sous-module (ref #20542)
  * [99d82e0] Merge branch 'develop'

  [ Lionel MORIN ]
  * [5f2a697] Retrieves dict values of submit form action
  * [718cc4d] Merge branch 'feature/21437_ActionEAD3_AAF' into develop
  * [2c9c821] Merge branch 'develop'
  * [251bc09] Merge branch 'master' into dist/eole/2.6.2/master

  [ gwen ]
  * [253d294] Add custom function other than describe and submit in form actions

  [ EOLE Build Daemon ]
  * [4a9ded2] Lionel MORIN: Update package since “debian/eole/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 28 Sep 2017 11:44:46 +0200

ewt-actions (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6ea3de0] Prepare version 2.6.2
  * [daaa907] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [07d93aa] Nouvel espace de nommage des tags Debian

  [ Emmanuel Garette ]
  * [1327521] les fichiers SLS des actions utilisateurs peuvent être dans sls/ (ref #20625)
  * [6d36d65] Merge branch 'develop'

  [ Garette Emmanuel ]
  * [86f7c96] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1f81947] Garette Emmanuel: Update package since “debian/eole/2.6.1.1-40”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 May 2017 16:19:16 +0200
