=== debian/changelog ===
ewt-actions (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f79cbc7] port de ewt-actions en python3 (ref #24229)

  [ Joël Cuissinat ]
  * [8f8f109] Remove a forgotten utf8 encoding
  * [8f1f537] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7594f77] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Nov 2018 14:37:05 +0100

ewt-actions (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [28826ba] Prepare version 2.7.0
  * [29512f1] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [e64e799] salt-master is running as 'salt'
  * [52f0c3a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2ad3878] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 30 Apr 2018 10:48:37 +0200
