## ewt-actions 2.7.0-4

=== debian/changelog ===
ewt-actions (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [07c5538] Don't begin to sleep before testing minion's key status
  * [a54c769] Merge branch '2.7.0/27291-salt-key' into 2.7.0/master
  * [744d8ce] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b57fb92] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 14:24:26 +0100

ewt-actions (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [038dd1e] Minion key must be accepted when salt-master and salt-minion are started
  * [c387d3b] Merge branch '2.7.0/27291-salt-key' into 2.7.0/master
  * [9b67e6a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4dacde0] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 12:11:54 +0100
