=== debian/changelog ===
ewt-actions (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [038dd1e] Minion key must be accepted when salt-master and salt-minion are started
  * [1be6f3b] Merge branch '2.7.0/27291-salt-key'
  * [07c5538] Don't begin to sleep before testing minion's key status
  * [f427a1d] Merge branch '2.7.0/27291-salt-key'
  * [d99cf4c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5776c02] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 14:26:17 +0100

ewt-actions (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0d2034] La validation de la clé du minion nécessite le service DNS de Samba.
  * [cfe5e78] Merge branch '2.7.1/26647-salt-key_after_samba_up'
  * [de46c42] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [09352cd] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Feb 2019 11:24:55 +0100

ewt-actions (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [edc84bf] Augmentation du temps de réponse salt 1->5s
  * [fd256b6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [670f249] Gilles Grandgerard: Update package since “debian/eole/2.7.1-2”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Thu, 17 Jan 2019 14:57:44 +0100

ewt-actions (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [956140f] Minion key must be accepted when salt-master and salt-minion are started
  * [9a97a23] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1f3eb41] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Jan 2019 09:07:56 +0100

ewt-actions (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [df36cc8] Prepare version 2.7.1
  * [1d6c488] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [820d2ff] Modify scripts with the specific diectories in salt for EAD3
  * [b0ea1db] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [824f073] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:13:50 +0100
