=== debian/changelog ===
ewt-actions (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2fc5913] Prepare version 2.7.2
  * [04dced4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [547675d] Prepare version 2.8.0
  * [0a0f2e8] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [287578b] porter registeraction.py en python3 (ref #30598)
  * [32417a4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4eaf713] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 09:05:59 +0200
